### Constant

# Clutter PRIORITY_REDRAW

since: 13

#### Declaration

    #define CLUTTER_PRIORITY_REDRAW 50

#### Description

Priority of the redraws. This is chosen to be lower than the GTK+ redraw and resize priorities, because in application with both GTK+ and Clutter it’s more likely that the Clutter part will be continually animating (and thus able to starve GTK+) than vice-versa.

Available since: 13